Skip to content
Sections
>> Trisquel >> Packages >> aramo-security >> text >> libgs-dev
etiona  ] [  etiona-security  ] [  etiona-updates  ] [  nabia  ] [  nabia-security  ] [  nabia-updates  ] [  aramo  ] [  aramo-security  ] [  aramo-updates  ]
[ Source: ghostscript  ]

Пакунок: libgs-dev (9.55.0~dfsg1-0ubuntu5.1)

interpreter for the PostScript language and for PDF - Development Files

GPL Ghostscript is used for PostScript/PDF preview and printing. Usually as a back-end to a program such as ghostview, it can display PostScript and PDF documents in an X11 environment.

This package provides the development files for the GPL Ghostscript library which makes the facilities of GPL Ghostscript available to applications.

Інші пакунки пов'язані з libgs-dev

  • depends
  • recommends
  • suggests
  • dep: libgs9 (= 9.55.0~dfsg1-0ubuntu5.1)
    interpreter for the PostScript language and for PDF - Library

Завантажити libgs-dev

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
amd64 31.1 kB188 kB [список файлів]
arm64 31.1 kB188 kB [список файлів]
armhf 31.1 kB188 kB [список файлів]
i386 31.1 kB188 kB [список файлів]
ppc64el 31.1 kB188 kB [список файлів]